package com.zehong.system.domain.vo;

public class TCityLevelRegionVo {

    /** 市级行政区 ID*/
    private Long id;

    /** 市行政区划编码*/
    private String cityCode;

    /** 市名称*/
    private String name;

    /** 排列顺序号*/
    private String seq;

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }

    public String getCityCode() {
        return cityCode;
    }

    public void setCityCode(String cityCode) {
        this.cityCode = cityCode;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getSeq() {
        return seq;
    }

    public void setSeq(String seq) {
        this.seq = seq;
    }
}
